---
ID: Neuenschwander-Elisabeth-18951226-19741004
Names: {Family: Neuenschwander, Birth: Steiner, Given: Elisabeth}
Parents:
    -   {ID: Steiner-John-18571203-19180706, Type: Father, Names: {Given: John J.}}
    -   {ID: Steiner-Rosina-18600509-19330725, Type: Mother, Names: {Given: Rosina P., Birth: Gerber}}
Siblings:
    -   {ID: Steiner-Aaron-18820913-19671210, Type: Brother, Names: {Given: Aaron J.}}
    -   {ID: Steiner-Amos-18841007-19600306, Type: Brother}
    -   {ID: Steiner-Simon-18870325-19600125, Type: Brother, Names: {Given: Simon Peter}}
    -   {ID: Steiner-Menno-18890407-19630923, Type: Brother, Names: {Given: Menno Simon}}
    -   {ID: Nussbaum-Lydia-18910928-19551222, Type: Sister, Names: {Birth: Steiner}}
    -   {ID: Steiner-John-18930424-19551215, Type: Brother, Names: {Given: John R.}}
    -   {ID: Steiner-Enos-18980616-19891129, Type: Brother}
Partners:
    -   {ID: Neuenschwander-Jacob-18831117-19400526, Type: Husband}
Children:
    -   ID: Nussbaum-Lina-19100312-20080813
        Type: Step Daughter
        Parents:
            -   {ID: Neuenschwander-Anna-18781013-19320205, Type: Mother}
        Names: {Given: Lina A., Birth: Neuenschwander}
    -   ID: Neuenschwander-Peter-19120126-19970421
        Type: Step Son
        Parents:
            -   {ID: Neuenschwander-Anna-18781013-19320205, Type: Mother}
        Names: {Given: Peter J.}
    -   ID: Neuenschwander-Menno-19141018-19801107
        Type: Step Son
        Parents:
            -   {ID: Neuenschwander-Anna-18781013-19320205, Type: Mother}
        Names: {Given: Menno J.}
    -   ID: Steiner-Bertha-19180803-19900525
        Type: Step Daughter
        Parents:
            -   {ID: Neuenschwander-Anna-18781013-19320205, Type: Mother}

Events:
    -   Date: 1895-12-26
        Type: Birth
        Location: US/OH/Wayne County/Sugar Creek Township
    -   Date: 1938-02-17
        Type: Married
        ID: Neuenschwander-Jacob-18831117-19400526
    -   Date: 1940-05-26
        Type: Widowed
        ID: Neuenschwander-Jacob-18831117-19400526
    -   Date: 1974-10-04
        Type: Death
        Location: US/OH/Wayne County/Dalton

References:
    -   Source: https://www.findagrave.com/memorial/53708903/elisabeth-neuenschwander
    -   Source: The Independent, Massillon OH, 1974-10-04, page 3
        Type: Obituary
        Date: 1974-10-04
        Content: |
            \# Mrs. Elisabeth Neuenschwander

            Mrs. Elisabeth Neuenschwander, 78, of RD 1, Dalton (Wayne County Road 198) died early today in her residence after a lingering illness.

            Mrs. Neuenschwander was born in Sugar Creek Township, Wayne County, the daughter of the late John J. and Rosine (Gerber) Steiner and lived for most of her life in that vicinity. She was a member of the County Line Mennonite Church. Her husband, Jacob Neuenschwander, died May 26, 1940.

            Surviving are two stepdaughters, Mrs. Lester (Lina) Nussbaum of RD 1, Apple Creek, and Mrs. NAthan (Bertha) Steiner of RD 1, Dalton; two stepsons Menno Neuenschwander of RD 2, Orrville, and Pete Neuenschwander of Berne, Ind.; and a brother, Enos Steiner of RD 1, Dalton.

            The funeral will be held Monday at 10 a.m. in the County Line Mennonite Church north of Rt. 30, with the Rev. Elmer Good, the pastor, officiating. Interment will be made in the church cemetery.

            Friends may call at the residence Sunday from 2 to 4 and 7 to 9 p.m. The Desvoignes-Spidell Funeral Home of Mount Eaton is in charge of arrangements.
    -   Source: https://www.geni.com/people/Elizabeth-Neuenschwander/6000000010144979609
---
